@media screen and (max-width: 768px) {
  .header {
    padding: 10px;
    padding-right: 20px;
    font-size: 0.9rem;
  }
  .header__logo {
    margin-left: 0px;
  }
  .container{
    margin: 0;
    padding: 0;
  }
  .container_input {
    margin: 20px 10px;
    padding: 10px;
    max-width: 100%;
    
  }
  .textbox__input{
    padding: 10px 5px;
    font-size: 24px;
  }
  .container_output{
    margin: 20px 10px;
    padding: 10px;
  }
  .button {
    max-width: 100%;
  }
  .is__p {
    width: 100%;
  }
  .footer {
    flex-direction: column;
    margin: 0;
    padding: 0;
  }
  .footer_icons {
    margin: 20px 0;
  }
}
